Bug 482 - Integrate changes from UltraPenguin 1.1.9
Integrate changes from UltraPenguin 1.1.9
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: urw-fonts (Show other bugs)
1.0
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-15 14:35 EST by Jeff Johnson
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-02-18 12:02:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 1998-12-15 14:35:26 EST
urw-fonts               updated to use Xfontreg - now just
install this
                        and latin2 fonts are ready to be
used.
Comment 1 Preston Brown 1999-02-18 12:02:59 EST
we are using our own method of managing addition/removal of fonts.

Note You need to log in before you can comment on or make changes to this bug.